Subject: FW: Reconciliation Across Risk Applications
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 10:55:00 -0700 (PDT)

Please can you add Steve and myself into this loop.

Thanks

MRP

 -----Original Message-----
From: 	Port, David  
Sent:	Wednesday, September 05, 2001 8:59 AM
To:	Curry, Wanda; Buy, Rick; Piper, Greg
Cc:	Beck, Sally; Apollo, Beth; Wilson, Shona; Victorio, Tom; Murphy, Ted; Bradford, William S.
Subject:	RE: Reconciliation Across Risk Applications

Wanda

I believe this will give us a good sense of the validity of the information we rely on to make the assessments about risk that we are expected to make. I have mentioned this concept before - I envisioned an application (possibly using our 3d tools) that would allow an interested user to assess data flow visually, similar to the way we control our physical assets and commodity flow at ETS, for example.

The other key techniques whose results I believe we need comfort on are the "flash-to-actual" reconciliations, the process of tracking and chasing confirmations and perhaps cash collection/payment analyses. I think you may have included these in your point "4", these all point in some way to the efficacy of the mark-to-market results (which underpin most of the risk metrics we utilize), and trends in them, (or an absence of the analysis altogether), can indicate impending "controls" issues of the type we have witnessed here - so I'm a big fan.

Let me know if you need anything further from me.

DP   

 -----Original Message-----
From: 	Curry, Wanda  
Sent:	Tuesday, September 04, 2001 10:00 AM
To:	Buy, Rick; Piper, Greg
Cc:	Beck, Sally; Apollo, Beth; Wilson, Shona; Victorio, Tom; Murphy, Ted; Bradford, William S.; Port, David
Subject:	Reconciliation Across Risk Applications

Rick and Greg,

I met with Sally and Beth on August 24th to discuss the operational risk management initiative requiring a reconciliation across all major risk applications.  This reconciliation is necessary to validate the transfer of all data from 
source systems, i.e. risk books, into risk applications which calculate VAR, provide credit exposures,  feed Infinity with daily cash flows and ultimately the DPR.  

Sally and Beth, along with IT, have initiated a project to improve and monitor the accuracy and efficiency of these daily interfaces.  The scope includes a review of the processes which  impact the accuracy of  information, timing of interfaces, production performance issues, inventory of books and improved controls over changes to book attributes, and the officialization process.  They have agreed to add a requirement to provide, on a daily basis, this reconciliation across all major risk applications.

The projected  timeline to complete this project, including the reconciliation initiative, is 60 to 90 days.  We will need to reassess the decision to combine these initiatives, if the GRMO timeline slips.  
    
This daily risk applications reconciliation will provide four key metrics not currently available:

1) the ability to track data "accuracy" in terms of the percentage of information which transferred and processed correctly, vs. just unique "failures".  How complete is the data? 

2) the ability to validate the accuracy of exception reporting (are all failures included on the exception reports?)

3) the ability to validate Infinity cash flows

4) Reconciliation of values (volumes, PRMA &PRML and cash flows), not # of books processed.

Please call me if you would like to discuss. 

Wanda Curry